
/*	wpui Achu for IE.
 *========================================================= */

.wpui-achu .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A8C7', endColorStr='#20639A');
}

.wpui-achu .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A8C7', endColorStr='#20639A');
	
}

.wpui-achu .ui-collapsible-header,
.wpui-achu .ui-accordion .ui-accordion-header,
.wpui-achu ul.ui-tabs-nav {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A81C9', endColorStr='#20639A');
}


.wpui-achu ul.ui-tabs-nav li,
.wpui-achu ul.ui-tabs-nav li:hover,
.wpui-achu .ui-collapsible-header:hover,
.wpui-achu .ui-accordion .ui-accordion-header:hover,
.wpui-achu .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-achu  .ui-collapsible-header.ui-state-active,
.wpui-achu .ui-tabs-panel .tab-top-nav a,
.wpui-achu .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEED69', endColorStr='#62D790');
}

.wpui-achu ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A81C9', endColorStr='#00A8C7');
}
.wpui-achu ul.ui-tabs-nav.ul-bottom li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A8C7', endColorStr='#2A81C9');
}
.wpui-achu .ui-collapsible-header,
.wpui-achu .ui-accordion .ui-accordion-header {
	color: #FFF !important ;
}



/*	wpui Dark for IE.
 *========================================================= */

.wpui-dark .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorStr='#000000');
}

.wpui-dark .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorStr='#181818');
	
}

.wpui-dark .ui-collapsible-header,
.wpui-dark .ui-accordion .ui-accordion-header,
.wpui-dark ul.ui-tabs-nav {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#151515', endColorStr='#333333');
}


.wpui-dark ul.ui-tabs-nav li,
.wpui-dark ul.ui-tabs-nav li:hover,
.wpui-dark .ui-collapsible-header:hover,
.wpui-dark .ui-accordion .ui-accordion-header:hover,
.wpui-dark .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-dark  .ui-collapsible-header.ui-state-active,
.wpui-dark .ui-tabs-panel .tab-top-nav a,
.wpui-dark .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorStr='#777777');
}

.wpui-dark ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorStr='#444444');
}

/*	wpui light for IE.
 *========================================================= */

.wpui-light .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorStr='#D1D1D1');
}

.wpui-light .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorStr='#D1D1D1');
	
}

.wpui-light .ui-collapsible-header,
.wpui-light .ui-accordion .ui-accordion-header,
.wpui-light ul.ui-tabs-nav {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEEEEE', endColorStr='#D1D1D1');
}


.wpui-light ul.ui-tabs-nav li,
.wpui-light ul.ui-tabs-nav li:hover,
.wpui-light .ui-collapsible-header:hover,
.wpui-light .ui-accordion .ui-accordion-header:hover,
.wpui-light .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-light  .ui-collapsible-header.ui-state-active,
.wpui-light .ui-tabs-panel .tab-top-nav a,
.wpui-light .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA', endColorStr='#DADADA');
}

.wpui-light ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2', endColorStr='#EEEEEE');
}


/*	wpui cyaat9 for IE.
 *========================================================= */

.wpui-cyaat9 .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9D0DE', endColorStr='#9EA4AD');
}

.wpui-cyaat9 .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9D0DE', endColorStr='#9EA4AD');
	
}

.wpui-cyaat9 .ui-collapsible-header,
.wpui-cyaat9 .ui-accordion .ui-accordion-header,
.wpui-cyaat9 ul.ui-tabs-nav {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9D0DE', endColorStr='#9EA4AD');
}


.wpui-cyaat9 ul.ui-tabs-nav li,
.wpui-cyaat9 ul.ui-tabs-nav li:hover,
.wpui-cyaat9 .ui-collapsible-header:hover,
.wpui-cyaat9 .ui-accordion .ui-accordion-header:hover,
.wpui-cyaat9 .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-cyaat9  .ui-collapsible-header.ui-state-active,
.wpui-cyaat9 .ui-tabs-panel .tab-top-nav a,
.wpui-cyaat9 .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9AA6B0', endColorStr='#71757F');
}

.wpui-cyaat9 ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D5DCEB', endColorStr='#C9D0DE');
}


/*	wpui macish for IE.
 *========================================================= */

.wpui-macish .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DDDDDD', endColorStr='#999999');
}

.wpui-macish .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#D0D0D0', endColorStr='#A7A7A7');
	
}

.wpui-macish .ui-collapsible-header,
.wpui-macish .ui-accordion .ui-accordion-header,
.wpui-macish ul.ui-tabs-nav {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AAAAAA', endColorStr='#999999');
}


.wpui-macish ul.ui-tabs-nav li,
.wpui-macish ul.ui-tabs-nav li:hover,
.wpui-macish .ui-collapsible-header:hover,
.wpui-macish .ui-accordion .ui-accordion-header:hover,
.wpui-macish .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-macish  .ui-collapsible-header.ui-state-active,
.wpui-macish .ui-tabs-panel .tab-top-nav a,
.wpui-macish .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CACACA', endColorStr='#A0A0A0');
}

.wpui-macish ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorStr='#D0D0D0');
}


/*	wpui quark for IE.
 *========================================================= */

.wpui-quark .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6E4A40', endColorStr='#4A2F35');
}

.wpui-quark .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6E4A40', endColorStr='#4A2F35');
	
}

.wpui-quark .ui-collapsible-header,
.wpui-quark .ui-accordion .ui-accordion-header {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8F675B', endColorStr='#6E4A40');
	color: #EBD4B0 !important;
	
}

.wpui-quark ul.ui-tabs-nav {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#222222', endColorStr='#111111');
}

.wpui-quark ul.ui-tabs-nav li,
.wpui-quark ul.ui-tabs-nav li:hover,
.wpui-quark .ui-collapsible-header:hover
.wpui-quark .ui-accordion .ui-accordion-header:hover,
.wpui-quark .ui-accordion .ui-accordion-header.ui-state-active,

.wpui-quark  .ui-collapsible-header.ui-state-active,
.wpui-quark .ui-tabs-panel .tab-top-nav a,
.wpui-quark .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBC6A4', endColorStr='#C7A777');
	color: #593C34 !important;
}

.wpui-quark ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8F675B', endColorStr='#6E4A40');
}


/*	wpui redmond for IE.
 *========================================================= */

.wpui-redmond .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorStr='#F2F2F2');
}

.wpui-redmond .ui-tabs-panel {
	background: #FFF;
}

.wpui-redmond ul.ui-tabs-nav li,
.wpui-redmond .ui-collapsible-header,
.wpui-redmond .ui-accordion .ui-accordion-header {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', endColorStr='#C2C2C2');
}


.wpui-redmond ul.ui-tabs-nav li:hover,
.wpui-redmond .ui-collapsible-header:hover,
.wpui-redmond .ui-accordion .ui-accordion-header:hover,
.wpui-redmond  .ui-collapsible-header.ui-state-active,
.wpui-redmond .ui-tabs-panel .tab-top-nav a,
.wpui-redmond .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', endColorStr='#C2C2C2');
}

.wpui-redmond .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-redmond ul.ui-tabs-nav li:hover,
.wpui-redmond .ui-collapsible-header:hover,
.wpui-redmond .ui-accordion .ui-accordion-header:hover,
.wpui-redmond .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-redmond  .ui-collapsible-header.ui-state-active {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FAFDFE', endColorStr='#D9F0FC');

}

.wpui-redmond .ui-tabs-panel .tab-top-nav a,
.wpui-redmond .ui-tabs-panel .tab-bottom-nav a {
}

.wpui-redmond ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', endColorStr='#FFFFFF');
}


/*	wpui sevin for IE.
 *========================================================= */

.wpui-sevin .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorStr='#F2F2F2');
}

.wpui-sevin .ui-tabs-panel {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E7EDF6', endColorStr='#CFDBEC');
}

.wpui-sevin ul.ui-tabs-nav li,
.wpui-sevin .ui-collapsible-header,
.wpui-sevin .ui-accordion .ui-accordion-header {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#DCEFF1', endColorStr='#C9D0DE');
}


.wpui-sevin ul.ui-tabs-nav li:hover,
.wpui-sevin .ui-collapsible-header:hover,
.wpui-sevin .ui-accordion .ui-accordion-header:hover,
.wpui-sevin  .ui-collapsible-header.ui-state-active,
.wpui-sevin .ui-tabs-panel .tab-top-nav a,
.wpui-sevin .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', endColorStr='#C2C2C2');
}

.wpui-sevin .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-sevin ul.ui-tabs-nav li:hover,
.wpui-sevin .ui-collapsible-header:hover,
.wpui-sevin .ui-accordion .ui-accordion-header:hover,
.wpui-sevin .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-sevin  .ui-collapsible-header.ui-state-active {
		filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FAFDFE', endColorStr='#C9D0DE');

}

.wpui-sevin .ui-tabs-panel .tab-top-nav a,
.wpui-sevin .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#E0E6F0', endColorStr='#C3CDDC');
	
}

.wpui-sevin ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FCFDFE', endColorStr='#E7EDF6');
}



/*	wpui android for IE.
 *========================================================= */

.wpui-android .ui-tabs {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorStr='#D1D1D1');
}

.wpui-android .ui-tabs-panel {
	background: #080808;
}

.wpui-android .ui-collapsible-header,
.wpui-android .ui-accordion .ui-accordion-header {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7E7E7', endColorStr='#B5B5B5');
}


.wpui-android ul.ui-tabs-nav {
	background: #949494;
}

.wpui-android ul.ui-tabs-nav li,
.wpui-android .ui-accordion .ui-accordion-header.ui-state-active,
.wpui-android  .ui-collapsible-header.ui-state-active,
.wpui-android .ui-tabs-panel .tab-top-nav a,
.wpui-android .ui-tabs-panel .tab-bottom-nav a {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E7E7E7', endColorStr='#B5B5B5');
}

.wpui-android ul.ui-tabs-nav li:hover,
.wpui-android .ui-collapsible-header:hover,
.wpui-android .ui-accordion .ui-accordion-header:hover {
		border: 1px solid #FFBA39;
}


.wpui-android ul.ui-tabs-nav li.ui-state-active:hover {
	border : 1px solid #A2A2A2;
}

.wpui-android .ui-collapsible-header.ui-state-active:hover,
.wpui-android .ui-accordion .ui-accordion-header.ui-state-active:hover {
	border : 1px solid #A2A2A2;
	border-bottom: 0px;
}


.wpui-android ul.ui-tabs-nav li.ui-state-active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E5E5E5', endColorStr='#BABABA');
}

/* TODO - UI-Safle IE to be with CSS3 PIE */